<?xml version="1.0" encoding="UTF-8"?>
<MobileElementEntity>
   <description></description>
   <name>btn_Add</name>
   <tag></tag>
   <elementGuidId>381fa6f3-21dc-4b01-a9e0-073251960530</elementGuidId>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Add</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>resource-id</name>
      <type>Main</type>
      <value>com.realogy.C2CShining:id/schedule_btn</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>android.widget.Button</value>
   </webElementProperties>
   <locator>//*[(@text = 'Add' or . = 'Add') and @resource-id = 'com.realogy.C2CShining:id/schedule_btn' and @class = 'android.widget.Button'] | //*[@type = 'XCUIElementTypeStaticText' and @name = 'Add' and @label = 'Add']</locator>
   <locatorStrategy>XPATH</locatorStrategy>
</MobileElementEntity>
